Bug 857733 - [abrt] empathy-3.4.2.3-1.fc17: g_list_foreach: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.4.2.3-1.fc17: g_list_foreach: Process /usr/bin/empathy was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:5581a844efee8cadf8679e8c59e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-16 12:11 EDT by Juan J. Martínez
Modified: 2013-07-31 15:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:02:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (664 bytes, text/plain)
2012-09-16 12:11 EDT, Juan J. Martínez
no flags Details
File: environ (1.44 KB, text/plain)
2012-09-16 12:11 EDT, Juan J. Martínez
no flags Details
File: backtrace (29.35 KB, text/plain)
2012-09-16 12:11 EDT, Juan J. Martínez
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-16 12:11 EDT, Juan J. Martínez
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-16 12:11 EDT, Juan J. Martínez
no flags Details
File: maps (51.13 KB, text/plain)
2012-09-16 12:11 EDT, Juan J. Martínez
no flags Details
File: dso_list (16.45 KB, text/plain)
2012-09-16 12:11 EDT, Juan J. Martínez
no flags Details
File: open_fds (580 bytes, text/plain)
2012-09-16 12:11 EDT, Juan J. Martínez
no flags Details
File: var_log_messages (303 bytes, text/plain)
2012-09-16 12:11 EDT, Juan J. Martínez
no flags Details

  None (edit)
Description Juan J. Martínez 2012-09-16 12:11:37 EDT
Version-Release number of selected component:
empathy-3.4.2.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        empathy
crash_function: g_list_foreach
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (4 frames)
: #1 g_list_foreach at glist.c
: #2 g_list_free_full at glist.c
: #3 empathy_connection_aggregator_dispose at empathy-connection-aggregator.c
: #5 empathy_app_dispose at empathy.c
Comment 1 Juan J. Martínez 2012-09-16 12:11:39 EDT
Created attachment 613442 [details]
File: core_backtrace
Comment 2 Juan J. Martínez 2012-09-16 12:11:41 EDT
Created attachment 613443 [details]
File: environ
Comment 3 Juan J. Martínez 2012-09-16 12:11:43 EDT
Created attachment 613444 [details]
File: backtrace
Comment 4 Juan J. Martínez 2012-09-16 12:11:45 EDT
Created attachment 613445 [details]
File: limits
Comment 5 Juan J. Martínez 2012-09-16 12:11:47 EDT
Created attachment 613446 [details]
File: cgroup
Comment 6 Juan J. Martínez 2012-09-16 12:11:49 EDT
Created attachment 613447 [details]
File: maps
Comment 7 Juan J. Martínez 2012-09-16 12:11:51 EDT
Created attachment 613448 [details]
File: dso_list
Comment 8 Juan J. Martínez 2012-09-16 12:11:53 EDT
Created attachment 613449 [details]
File: open_fds
Comment 9 Juan J. Martínez 2012-09-16 12:11:55 EDT
Created attachment 613450 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 15:56:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:02:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.